[demodata]
CreateDsn=Client
Replace=Yes
Bound=no
DdfPath=DEMODATA
DataPath=DEMODATA
DemodataSql=DEMODATA/restore/demodata.sql
Table1=billing
Table2=class
Table3=course
Table4=dept
Table5=enrolls
Table6=faculty
Table7=person
Table8=room
Table9=student
Table10=tuition
Table11=bookstore
[pervasivesysdb]
CreateDsn=no
Replace=Yes
DdfPath=system
DataPath=system
ScriptSeparator=?
SSPScript1=system/restore/allprocsproc.sql
[defaultdb]
CreateDsn=no
DdfPath=defaultdb
DataPath=defaultdb
[tempdb]
CreateDsn=no
Replace=Yes
DdfPath=TEMPDB
DataPath=TEMPDB
Version=2

